<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SourceFileLvl](./bitburner.sourcefilelvl.md)

## SourceFileLvl interface


**Signature:**

```typescript
interface SourceFileLvl 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [lvl](./bitburner.sourcefilelvl.lvl.md) |  | number | The level of the source file |
|  [n](./bitburner.sourcefilelvl.n.md) |  | number | The number of the source file |

